{
	"human": {
		"definition": "human",
		"x": 0,
		"y": -32,
		"root": true
	},
	"elf": {
		"definition": "elf",
		"x": 32,
		"y": -32,
		"root": true
	},
	"half-orc": {
		"definition": "half-orc",
		"x": 32,
		"y": 0,
		"root": true
	},
	"tabaxi": {
		"definition": "tabaxi",
		"x": 32,
		"y": 32,
		"root": true
	},
	"warforged": {
		"definition": "warforged",
		"x": 0,
		"y": 32,
		"root": true
	},
	"kenku": {
		"definition": "kenku",
		"x": -32,
		"y": 32,
		"root": true
	},
	"bugbear": {
		"definition": "bugbear",
		"x": -32,
		"y": 0,
		"root": true
	},
	"tiefling": {
		"definition": "tiefling",
		"x": -32,
		"y": -32,
		"root": true
	}
}